Subject: Re: bug#66068: 30.0.50; xwidget-webkit-browse-url makes Emacs abort

From: Eli Zaretskii <[email-masked]>
Date: Sat, 21 Sep 2024 12:01:36 +0300

> From: Po Lu <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 14 Sep 2024 20:11:51 +0800
> 
> IMHO if recent WebKitGTK releases are to be rejected, xwidgets should
> also be disabled on Mac OS, till they are available on up-to-date free
> systems again.  But I have no objections to this patch, strictly
> speaking.

OK, so I installed this on the emacs-30 branch, and I'm therefore
closing this bug.